Subject: Re: 17625546 – Broker CL - Colo Colo vs Corinthians - Copa Libertadores 2018 – 08/08/2018 – escalated issues
From: Ashwinee Latchayya <[email-masked]>
To: Miriam Rosario <[email-masked]>
Date: Fri, 10 Aug 2018 15:40:45 +0530 (IST)

Miriam, 

Stefy is a buyer turned seller. Hence, she normally wouldn't be attending the event. The final buyer (clayton) is the one who attended the event in this case and didn't claim having received wrong ticket or RAG. 

Inform stefy as she has sold her ticket, she will be getting paid 8 days after the event. 

in your cian note ; mention: 

Original TID 17362685 
Final TID: 17655873 

Buyer in final TID didn't complain hence sent 'getting paid blurb' to buyer turned seller 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 10 August, 2018 15:17:28 
Subject: Re: 17625546 – Broker CL - Colo Colo vs Corinthians - Copa Libertadores 2018 – 08/08/2018 – escalated issues 

Any update. 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 8 August, 2018 15:58:19 
Subject: 17625546 – Broker CL - Colo Colo vs Corinthians - Copa Libertadores 2018 – 08/08/2018 – escalated issues 

Hi Ashwinee 

Buyer received wrong section Ticket, I gave the option for partial refund nevertheless buyer refused and just he wanted to receive full refund. I escalated the case to the Payment Team. 
After some days I received a note from Daniel Ryan: 

(Note added to parent workitem 13688869, note text: Hi Miriam, 

Please review as seller has uploaded tickets and buyer has downloaded them. 

Thanks 

Daniel) 

Please advise. 

Regards 
Miriam